@keyframes fadeIn {
        from {
          opacity: 0;
        }
        to {
          opacity: 1;
        }
      }
      @keyframes fadeOut {
        from {
          opacity: 1;
        }
        to {
          opacity: 0;
        }
      }
      .fadeIn {
        animation: 350ms fadeIn;
      }
      .fadeOut {
        animation: 350ms fadeOut;
      }
      .ea11y-widget-typography--title {
        color: #0c0d0e;
        font-feature-settings:
          "liga" off,
          "clig" off;
        font-family: Roboto, Arial, Helvetica, sans-serif;
        font-size: 24px;
        font-style: normal;
        font-weight: 500;
        line-height: 133.4%;
      }
      .ea11y-widget-typography--title-page {
        color: #0c0d0e;
        font-feature-settings:
          "liga" off,
          "clig" off;
        font-family: Roboto, Arial, Helvetica, sans-serif;
        font-size: 20px;
        font-style: normal;
        font-weight: 500;
        line-height: 160%;
        letter-spacing: 0.15px;
      }
      .ea11y-widget-typography--subtitle1 {
        margin: 0;
        color: #0c0d0e;
        font-feature-settings:
          "liga" off,
          "clig" off;
        font-family: Roboto, Arial, Helvetica, sans-serif;
        font-size: 16px;
        font-style: normal;
        font-weight: 500;
        letter-spacing: 0.15px;
        line-height: 133.4%;
        text-transform: none;
      }
      .ea11y-widget-typography--body1 {
        font-feature-settings:
          "liga" off,
          "clig" off;
        font-family: Roboto, Arial, Helvetica, sans-serif;
        color: #0c0d0e;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 150%;
        letter-spacing: 0.15px;
      }
      .ea11y-widget-typography--body2 {
        font-feature-settings:
          "liga" off,
          "clig" off;
        font-family: Roboto, Arial, Helvetica, sans-serif;
        color: #0c0d0e;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 143%;
        letter-spacing: 0.17px;
      }
      .ea11y-widget-link {
        color: #0c0d0e;
        font-feature-settings:
          "liga" off,
          "clig" off;
        font-family: Roboto, Arial, Helvetica, sans-serif;
      }
      .ea11y-widget-paper {
        border-radius: 18px;
        padding: 20px;
        margin: 20px;
        background: #fff;
        box-shadow: var(--ea11y-widget-paper-shadow);
      }
      .ea11y-widget-paper--page {
        min-height: 72vh;
        margin: 36px 16px;
      }
      .ea11y-widget-input-wrapper {
        position: relative;
        width: 90%;
      }
      .ea11y-widget-input-wrapper .ea11y-widget-input {
        width: 100%;
        border: none;
        box-shadow: 0 1px 0 0 rgba(12, 13, 14, 0.42);
        background-color: rgba(0, 0, 0, 0);
        color: #69727d;
        font-feature-settings:
          "liga" off,
          "clig" off;
        font-family: Roboto, Arial, Helvetica, sans-serif;
        font-size: 16px;
        font-weight: 400;
        line-height: 24px;
        letter-spacing: 0.15px;
        transition: box-shadow 0.3s ease-out;
      }
      .ea11y-widget-input-wrapper .ea11y-widget-input:focus-visible {
        box-shadow: 0 2px 0 0 rgba(12, 13, 14, 0.42);
        outline: none;
        transition: box-shadow 0.3s ease-out;
      }
      .ea11y-widget-input-wrapper
        .ea11y-widget-input::-webkit-search-cancel-button {
        -webkit-appearance: none;
      }
      .ea11y-widget-input-wrapper .ea11y-widget-input__clear-button {
        position: absolute;
        right: 0;
        cursor: pointer;
        background: none;
        border: none;
        transition: 0.3s ease-out;
      }
      .ea11y-widget-input-wrapper .ea11y-widget-input__clear-button svg path {
        fill: rgba(0, 0, 0, 0.5);
      }
      .ea11y-widget-input-wrapper
        .ea11y-widget-input:-moz-placeholder
        + .ea11y-widget-input__clear-button {
        visibility: hidden;
      }
      .ea11y-widget-input-wrapper
        .ea11y-widget-input:placeholder-shown
        + .ea11y-widget-input__clear-button {
        visibility: hidden;
      }
      .ea11y-widget-radio {
        display: flex;
        align-items: center;
        gap: 12px;
        padding: 8px;
      }
      .ea11y-widget-radio__input {
        margin: 0;
      }
      .ea11y-widget-button--icon {
        padding: 0;
        border: none;
        border-radius: 100%;
        background-color: rgba(0, 0, 0, 0);
        cursor: pointer;
        transition: 0.3s ease-out;
      }
      .ea11y-widget-button--text {
        display: inline-block;
        padding: 6px 8px;
        background-color: rgba(0, 0, 0, 0);
        border-radius: 4px;
        border: none;
        font-family: Roboto, Arial, Helvetica, sans-serif;
        font-size: 15px;
        font-style: normal;
        font-weight: 500;
        color: #515962;
        text-align: center;
        text-decoration: none;
        cursor: pointer;
        transition: background-color 0.3s ease-out;
      }
      .ea11y-widget-button--text:hover {
        background-color: rgba(37, 99, 235, 0.04);
      }
      .ea11y-widget-button--contained {
        display: inline-block;
        padding: 6px 16px;
        background-color: #2563eb;
        border-radius: 4px;
        border: none;
        font-family: Roboto, Arial, Helvetica, sans-serif;
        font-size: 14px;
        line-height: 24px;
        font-style: normal;
        font-weight: 500;
        color: #fff;
        text-align: center;
        text-decoration: none;
        cursor: pointer;
        transition: background-color 0.3s ease-out;
      }
      .ea11y-widget-button--contained:hover {
        background-color: #1d4ed8;
      }
      .ea11y-widget-button--contained:disabled {
        background-color: rgba(0, 0, 0, 0.12);
        color: rgba(0, 0, 0, 0.26);
      }
      .ea11y-widget-open-button {
        position: fixed;
        z-index: 2147483645;
        display: flex;
        justify-content: center;
        align-items: center;
        border: none;
        background-color: var(--ea11y-widget-accent-safe);
        transition: 0.3s ease-out;
        cursor: pointer;
      }
      .ea11y-widget-open-button:hover {
        transition: 0.3s ease-out;
      }
      .ea11y-widget-open-button:focus-visible {
        outline: none;
        box-shadow:
          0 0 0 2px #015fcc,
          0 0 0 4px #fff;
      }
      .ea11y-widget-open-button__checkbox-wrapper {
        width: 50%;
        height: 50%;
        display: none;
        position: absolute;
        left: -4px;
        bottom: -4px;
      }
      .ea11y-widget-open-button__checkbox-wrapper .ea11y-widget-icon {
        width: 100%;
        height: 100%;
      }
      .ea11y-widget-open-button__checkbox-wrapper .ea11y-widget-icon path {
        fill: var(--ea11y-widget-accent-safe);
      }
      .ea11y-widget-open-button__checkbox-wrapper .ea11y-widget-icon circle {
        stroke: var(--ea11y-widget-accent-safe);
        fill: var(--ea11y-widget-accent-contrast);
      }
      .ea11y-widget-open-button--icon {
        padding: 0;
        border-radius: 100%;
      }
      .ea11y-widget-open-button--icon .ea11y-widget-open-button__icon-border {
        box-sizing: border-box;
        width: 48px;
        height: 48px;
        display: flex;
        justify-content: center;
        align-items: center;
        border: 2px solid var(--ea11y-widget-accent-contrast);
      }
      .ea11y-widget-open-button--icon
        .ea11y-widget-open-button__icon-border
        svg
        path {
        fill: var(--ea11y-widget-accent-contrast);
      }
      .ea11y-widget-open-button--icon.ea11y-widget-open-button--large {
        width: 64px;
        height: 64px;
      }
      .ea11y-widget-open-button--icon.ea11y-widget-open-button--large:hover {
        transform: scale(1.0625);
      }
      .ea11y-widget-open-button--icon.ea11y-widget-open-button--medium {
        width: 44px;
        height: 44px;
      }
      .ea11y-widget-open-button--icon.ea11y-widget-open-button--medium:hover {
        transform: scale(1.0909090909);
      }
      .ea11y-widget-open-button--icon.ea11y-widget-open-button--medium
        .ea11y-widget-open-button__icon-border {
        border-width: 1.5px;
        width: 30px;
        height: 30px;
      }
      .ea11y-widget-open-button--icon.ea11y-widget-open-button--small {
        width: 36px;
        height: 36px;
      }
      .ea11y-widget-open-button--icon.ea11y-widget-open-button--small:hover {
        transform: scale(1.1111111111);
      }
      .ea11y-widget-open-button--icon.ea11y-widget-open-button--small
        .ea11y-widget-open-button__icon-border {
        border-width: 1px;
        width: 24px;
        height: 24px;
      }
      .ea11y-widget-open-button--text {
        display: inline-block;
        box-sizing: border-box;
        padding: 6px;
        border: none;
        border-radius: 4px;
      }
      .ea11y-widget-open-button--text::before {
        content: "";
        position: absolute;
        border-color: var(--ea11y-widget-accent-contrast);
        border-style: solid;
        pointer-events: none;
      }
      .ea11y-widget-open-button--text
        .ea11y-widget-open-button__checkbox-wrapper {
        left: -10px;
        bottom: -10px;
      }
      .ea11y-widget-open-button--text .ea11y-widget-typography {
        color: var(--ea11y-widget-accent-contrast);
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
      }
      .ea11y-widget-open-button--text.ea11y-widget-open-button--large {
        width: 124px;
        height: 64px;
      }
      .ea11y-widget-open-button--text.ea11y-widget-open-button--large
        .ea11y-widget-typography {
        max-width: 100px;
        font-size: 16px;
        font-weight: 700;
        letter-spacing: 0.15px;
      }
      .ea11y-widget-open-button--text.ea11y-widget-open-button--large::before {
        top: 6px;
        left: 6px;
        right: 6px;
        bottom: 6px;
        border-width: 2px;
      }
      .ea11y-widget-open-button--text.ea11y-widget-open-button--medium {
        width: 88px;
        height: 44px;
      }
      .ea11y-widget-open-button--text.ea11y-widget-open-button--medium
        .ea11y-widget-typography {
        max-width: 75px;
        font-size: 12px;
        font-weight: 600;
        letter-spacing: 0.107px;
      }
      .ea11y-widget-open-button--text.ea11y-widget-open-button--medium::before {
        top: 4px;
        left: 4px;
        right: 4px;
        bottom: 4px;
        border-width: 1.5px;
      }
      .ea11y-widget-open-button--text.ea11y-widget-open-button--small {
        width: 68px;
        height: 36px;
      }
      .ea11y-widget-open-button--text.ea11y-widget-open-button--small
        .ea11y-widget-typography {
        max-width: 60px;
        font-size: 8.9px;
        font-weight: 700;
        letter-spacing: 0.079px;
        line-height: 20px;
      }
      .ea11y-widget-open-button--text.ea11y-widget-open-button--small::before {
        top: 4px;
        left: 4px;
        right: 4px;
        bottom: 4px;
        border-width: 1px;
      }
      .ea11y-widget-open-button--active
        .ea11y-widget-open-button__checkbox-wrapper {
        display: block;
        z-index: 2147483646;
      }
      .ea11y-widget-container {
        width: 480px;
        max-width: calc(100% - 48px);
        height: -webkit-fit-content;
        height: -moz-fit-content;
        height: fit-content;
        min-height: 282px;
        max-height: calc(100vh - 32px);
        display: none;
        flex-direction: column;
        position: fixed;
        z-index: 2147483647;
        border-radius: 12px 12px 30px 30px;
        background-color: #fff;
        box-shadow:
          0 9px 46px 8px rgba(0, 0, 0, 0.12),
          0 24px 38px 3px rgba(0, 0, 0, 0.14),
          0 11px 15px -7px rgba(0, 0, 0, 0.2);
        transform: translateY(50vh);
        overflow: hidden;
        opacity: 0;
        transition:
          opacity 0.3s ease,
          transform 0.3s ease;
      }
      .ea11y-widget-container::before {
        content: "";
        height: 40px;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        z-index: -1;
        background: var(--ea11y-widget-accent);
      }
      .ea11y-widget-container--open {
        display: flex;
        opacity: 1;
        transform: translateY(0);
      }
      .ea11y-widget-container--wp-admin-bar {
        max-height: calc(100vh - 32px - 32px);
      }
      .ea11y-widget-container--preview {
        max-height: 80vh;
        bottom: 0;
        right: 0;
        pointer-events: none;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }
      .ea11y-widget-container--preview * {
        pointer-events: none;
      }
      .ea11y-widget-container--preview *:focus,
      .ea11y-widget-container--preview *:focus-visible {
        outline: none;
      }
      .ea11y-widget-container-top-left {
        top: 16px;
        left: 16px;
      }
      .ea11y-widget-container-top-center {
        top: 16px;
        left: 50%;
        transform: translateX(-50%);
      }
      .ea11y-widget-container-top-right {
        top: 16px;
        right: 16px;
      }
      .ea11y-widget-container-bottom-left {
        bottom: 16px;
        left: 16px;
      }
      .ea11y-widget-container-bottom-center {
        bottom: 16px;
        left: 50%;
        transform: translateX(-50%);
      }
      .ea11y-widget-container-bottom-right {
        bottom: 16px;
        right: 16px;
      }
      .ea11y-widget-container-center-right {
        top: 50%;
        right: 16px;
        transform: translateY(-50%);
      }
      .ea11y-widget-container-center-left {
        top: 50%;
        left: 16px;
        transform: translateY(-50%);
      }
      body.toplevel_page_accessibility-settings .ea11y-widget-container {
        bottom: 20px;
        right: auto;
        left: auto;
      }
      body.toplevel_page_accessibility-settings
        .ea11y-widget-container
        .ea11y-widget-content::after {
        bottom: 0;
      }
      @media screen and (max-width: 530px) {
        .ea11y-widget-container {
          width: 100%;
          max-width: -webkit-fit-content;
          max-width: -moz-fit-content;
          max-width: fit-content;
          max-height: 70vh;
          top: initial;
          bottom: 0;
          right: 0;
          left: 0;
          transform: translate(0);
          border-radius: 12px 12px 0 0;
          box-shadow:
            0 -9px 40px 8px rgba(0, 0, 0, 0.4),
            0 24px 38px 3px rgba(0, 0, 0, 0.14),
            0 11px 15px -7px rgba(0, 0, 0, 0.2);
        }
      }
      .ea11y-widget-header {
        display: flex;
        justify-content: space-between;
        align-items: center;
        position: relative;
        padding: 18px 21px 10px 24px;
        border-radius: 0 0 13px 13px;
        background: var(--ea11y-widget-accent);
        filter: var(--ea11y-widget-header-filter);
      }
      .ea11y-widget-header::after {
        content: "";
        height: 39px;
        width: 100%;
        position: absolute;
        bottom: -27px;
        left: 0;
        right: 0;
        z-index: -1;
        background-size: contain;
        background-repeat: no-repeat;
      }
      @media screen and (max-width: 530px) {
        .ea11y-widget-header::after {
          bottom: -29px;
        }
      }
      @media screen and (max-width: 530px) {
        .ea11y-widget-header {
          padding: 14px 16px 3px 12px;
        }
      }
      .ea11y-widget-header__title-wrapper {
        display: flex;
        justify-content: space-between;
        align-items: center;
      }
      .ea11y-widget-header__title-wrapper .ea11y-widget-icon {
        -webkit-margin-end: 8px;
        margin-inline-end: 8px;
      }
      .ea11y-widget-header__title-wrapper .ea11y-widget-typography {
        max-width: 200px;
        margin: 0;
        color: var(--ea11y-widget-accent-contrast);
        overflow: hidden;
        text-overflow: ellipsis;
      }
      @media screen and (max-width: 530px) {
        .ea11y-widget-header__title-wrapper .ea11y-widget-typography {
          font-size: 16px;
          font-weight: 500;
          line-height: 130%;
          letter-spacing: 0.15px;
        }
      }
      .ea11y-widget-header__general-actions-wrapper {
        display: flex;
        justify-content: center;
        align-items: center;
      }
      .ea11y-widget-header__widget-controls-wrapper {
        max-width: 85px;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        gap: 16px;
        -webkit-margin-end: 12px;
        margin-inline-end: 12px;
        overflow: hidden;
      }
      .ea11y-widget-header__widget-controls-wrapper::after {
        content: "";
        width: 1px;
        height: 17px;
        background-color: #9da5ae;
      }
      .ea11y-widget-header__widget-controls-wrapper .ea11y-widget-button {
        margin: 0;
      }
      .ea11y-widget-header__widget-controls-wrapper
        .ea11y-widget-button
        svg
        path {
        fill: var(--ea11y-widget-accent-contrast);
      }
      @media screen and (max-width: 530px) {
        .ea11y-widget-header__widget-controls-wrapper {
          display: none;
        }
      }
      .ea11y-widget-header__close-button {
        width: 24px;
        height: 24px;
        display: flex;
        justify-content: center;
        align-items: center;
      }
      .ea11y-widget-header__close-button svg path {
        fill: var(--ea11y-widget-accent-contrast);
      }
      .ea11y-widget-header__back-button {
        -webkit-margin-end: 6px;
        margin-inline-end: 6px;
      }
      .ea11y-widget-header__back-button svg path {
        fill: var(--ea11y-widget-accent-contrast);
      }
      .ea11y-widget-header--page {
        border-radius: 0 0 18px 18px;
      }
      .ea11y-widget-header--page::after {
        bottom: -22px;
        z-index: -1;
      }
      .ea11y-widget-content {
        padding: 0;
        overflow: scroll;
        z-index: -1;
        scrollbar-gutter: stable;
        scrollbar-width: thin;
        scrollbar-color: #c5c5c7 rgba(0, 0, 0, 0);
      }
      @media screen and (max-width: 530px) {
        .ea11y-widget-content {
          width: 100vw;
        }
      }
      .ea11y-widget-footer {
        box-shadow: 0 -4px 20px 0 rgba(40, 71, 243, 0.2);
      }
      @media screen and (max-width: 530px) {
        .ea11y-widget-footer {
          box-sizing: border-box;
          border-radius: var(--ea11y-widget-footer-border-radius);
        }
      }
      .ea11y-widget-footer .ea11y-widget-footer__copyright-wrapper {
        display: flex;
        position: relative;
        width: 100%;
        background: var(--ea11y-widget-footer-accent);
        filter: var(--ea11y-widget-footer-filter);
        padding-bottom: 9px;
        box-shadow:
          0 9px 46px 8px rgba(0, 0, 0, 0.12),
          0 24px 38px 3px rgba(0, 0, 0, 0.14),
          0 11px 15px -7px rgba(0, 0, 0, 0.2);
      }
      @media screen and (max-width: 530px) {
        .ea11y-widget-footer .ea11y-widget-footer__copyright-wrapper {
          padding-top: 9px;
        }
      }
      .ea11y-widget-footer .ea11y-widget-footer__copyright-wrapper::before {
        content: "";
        height: 15px;
        width: 100%;
        position: absolute;
        top: -14px;
        left: 0;
        right: 0;
        background: var(--ea11y-widget-footer-accent);
        background-repeat: no-repeat;
        background-position: top center;
        mask-image: var(--ea11y-widget-footer-border-icon);
        mask-size: 100% 24px;
        mask-repeat: no-repeat;
        mask-position: top center;
        -webkit-mask-image: var(--ea11y-widget-footer-border-icon);
        -webkit-mask-size: 100% 24px;
        -webkit-mask-repeat: no-repeat;
        -webkit-mask-position: top center;
      }
      @media screen and (max-width: 530px) {
        .ea11y-widget-footer .ea11y-widget-footer__copyright-wrapper::before {
          display: none;
        }
      }
      .ea11y-widget-footer .ea11y-widget-footer__copyright-wrapper-inner {
        padding-top: 1px;
        display: flex;
        margin: 0 auto;
        width: calc(100% - 48px);
      }
      .ea11y-widget-footer:has(
          .ea11y-widget-elementor-banner:not([style*="display: none"])
        )
        .ea11y-widget-footer__copyright-wrapper {
        padding-top: 12px;
      }
      .ea11y-widget-footer:has(
          .ea11y-widget-elementor-banner:not([style*="display: none"])
        )
        .ea11y-widget-footer__copyright-wrapper::before {
        display: none;
      }
      .ea11y-widget-footer__copyright {
        direction: ltr;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 8px;
        color: #3f444b;
        font-size: 16px;
        letter-spacing: 0.15px;
        text-decoration: none;
      }
      .ea11y-widget-footer__copyright:hover .ea11y-widget-typography,
      .ea11y-widget-footer__copyright:focus-visible .ea11y-widget-typography {
        text-decoration: underline;
      }
      @media screen and (max-width: 530px) {
        .ea11y-widget-footer__copyright {
          font-size: 14px;
          letter-spacing: -0.14px;
        }
      }
      .ea11y-widget-footer__copyright .ea11y-widget-typography {
        -webkit-margin-end: 4px;
        margin-inline-end: 4px;
        color: #2847f3;
        letter-spacing: 0.15px;
        font-size: 16px;
        font-weight: 600;
      }
      @media screen and (max-width: 530px) {
        .ea11y-widget-footer__copyright .ea11y-widget-typography {
          font-size: 14px;
          letter-spacing: -0.14px;
        }
      }
      .ea11y-widget-footer__statement-link {
        display: inline-flex;
        align-items: center;
        gap: 8px;
        text-decoration: none;
        color: var(--ea11y-widget-accent-contrast);
      }
      .ea11y-widget-footer__statement-link .ea11y-widget-typography {
        font-size: 15px;
        color: var(--ea11y-widget-accent-contrast);
      }
      .ea11y-widget-footer__statement-link .ea11y-widget-icon {
        margin-bottom: 3px;
      }
      .ea11y-widget-footer__statement-link:hover .ea11y-widget-typography,
      .ea11y-widget-footer__statement-link:focus-visible
        .ea11y-widget-typography {
        text-decoration: underline;
      }
      .ea11y-widget-footer--no-label .ea11y-widget-footer__copyright {
        display: none;
      }
      .ea11y-widget-footer--no-label .ea11y-widget-footer__statement-link {
        -webkit-margin-start: initial;
        margin-inline-start: initial;
      }
      .ea11y-widget-footer--no-statement.ea11y-widget-footer--no-label {
        display: none;
      }
      .ea11y-widget-container--rtl
        .ea11y-widget-footer__copyright-wrapper-inner:has(
          .ea11y-widget-footer__statement-link:not([style*="display: none"])
        )
        .ea11y-widget-footer__copyright {
        margin-left: unset;
        margin-right: auto;
      }
      .ea11y-widget-container--elementor .ea11y-widget-footer {
        min-height: initial;
      }
      .ea11y-widget-elementor-link {
        color: var(--ea11y-widget-accent-contrast);
        justify-content: flex-end;
        margin-left: auto;
        font-size: 14px;
      }
      .ea11y-widget-tools-wrapper {
        box-sizing: border-box;
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        flex-wrap: wrap;
        gap: 16px;
        overflow-y: hidden;
        padding: 0;
        padding-right: calc((100% - 444px - 6px) * 0.6);
        padding-left: calc((100% - 444px - 6px) * 0.6);
      }
      @media screen and (max-width: 530px) {
        .ea11y-widget-tools-wrapper {
          padding: 0 16px;
        }
      }
      .ea11y-widget-tools-group {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        padding: 20px;
        border-radius: 18px;
        background: #fff;
        box-shadow: var(--ea11y-widget-paper-shadow);
      }
      @media screen and (max-width: 530px) {
        .ea11y-widget-tools-group {
          padding: 12px 14px;
        }
      }
      .ea11y-widget-tools-group:first-of-type {
        margin-top: 36px;
      }
      @media screen and (max-width: 530px) {
        .ea11y-widget-tools-group:first-of-type {
          margin-top: 28px;
        }
      }
      .ea11y-widget-tools-group:last-of-type {
        margin-bottom: 45px;
      }
      @media screen and (max-width: 530px) {
        .ea11y-widget-tools-group:last-of-type {
          margin-bottom: 10px;
        }
      }
      .ea11y-widget-tools-group__title {
        margin-bottom: 10px;
        color: #3f444b;
      }
      @media screen and (max-width: 530px) {
        .ea11y-widget-tools-group__title {
          font-size: 14px;
          line-height: 130%;
          letter-spacing: 0.1px;
        }
      }
      .ea11y-widget-tools-group__tools {
        width: 100%;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        gap: 12px;
      }
      @media screen and (max-width: 530px) {
        .ea11y-widget-tools-group__tools {
          gap: 8px;
        }
      }
      .ea11y-widget-tool-control {
        box-sizing: border-box;
        height: 80px;
        min-width: 196px;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        gap: 10px;
        padding: 12px 24px 12px 12px;
        max-width: calc(50% - 16px);
        border-radius: 16px;
        background-color: #f3f3f4;
        color: #0c0d0e;
        transition: box-shadow 0.3s ease-out;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }
      .ea11y-widget-tool-control:hover,
      .ea11y-widget-tool-control:focus-visible {
        outline: none;
        box-shadow: inset 0 0 0 2px var(--ea11y-widget-border-color);
        transition: box-shadow 0.3s ease-out;
      }
      .ea11y-widget-tool-control:hover .ea11y-widget-tool-steps,
      .ea11y-widget-tool-control:focus-visible .ea11y-widget-tool-steps {
        display: inline-flex;
      }
      .ea11y-widget-tool-control__icon-wrapper {
        width: 44px;
        min-width: 44px;
        height: 44px;
        display: flex;
        justify-content: center;
        align-items: center;
        aspect-ratio: 1/1;
        border-radius: 100%;
        background: #fff;
      }
      .ea11y-widget-tool-control__status-wrapper {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
      }
      .ea11y-widget-tool-control__status-wrapper .ea11y-widget-typography {
        display: inline-block;
        overflow: hidden;
        text-overflow: ellipsis;
        text-align: start;
        white-space: initial;
        font-size: 15px;
        letter-spacing: 0;
      }
      .ea11y-widget-tool-control--simple {
        cursor: pointer;
      }
      .ea11y-widget-tool-control--full-width {
        width: 100%;
        max-width: 100%;
      }
      .ea11y-widget-tool-control--active,
      .ea11y-widget-tool-control--active:hover,
      .ea11y-widget-tool-control--active:focus-visible {
        background: var(--ea11y-widget-tool-active-background);
        box-shadow: var(--ea11y-widget-tool-active-shadow);
        transition: box-shadow 0.3s ease-out;
      }
      .ea11y-widget-tool-control--active
        .ea11y-widget-tool-control__icon-wrapper
        svg
        g,
      .ea11y-widget-tool-control--active
        .ea11y-widget-tool-control__icon-wrapper
        svg
        path,
      .ea11y-widget-tool-control--active:hover
        .ea11y-widget-tool-control__icon-wrapper
        svg
        g,
      .ea11y-widget-tool-control--active:hover
        .ea11y-widget-tool-control__icon-wrapper
        svg
        path,
      .ea11y-widget-tool-control--active:focus-visible
        .ea11y-widget-tool-control__icon-wrapper
        svg
        g,
      .ea11y-widget-tool-control--active:focus-visible
        .ea11y-widget-tool-control__icon-wrapper
        svg
        path {
        fill: var(--ea11y-widget-secondary-background);
      }
      .ea11y-widget-tool-control--active[data-ea11y-handler="screen-reader"]
        .ea11y-widget-tool-control__icon-wrapper
        svg
        g,
      .ea11y-widget-tool-control--active[data-ea11y-handler="screen-reader"]
        .ea11y-widget-tool-control__icon-wrapper
        svg
        path,
      .ea11y-widget-tool-control--active:hover[data-ea11y-handler="screen-reader"]
        .ea11y-widget-tool-control__icon-wrapper
        svg
        g,
      .ea11y-widget-tool-control--active:hover[data-ea11y-handler="screen-reader"]
        .ea11y-widget-tool-control__icon-wrapper
        svg
        path,
      .ea11y-widget-tool-control--active:focus-visible[data-ea11y-handler="screen-reader"]
        .ea11y-widget-tool-control__icon-wrapper
        svg
        g,
      .ea11y-widget-tool-control--active:focus-visible[data-ea11y-handler="screen-reader"]
        .ea11y-widget-tool-control__icon-wrapper
        svg
        path {
        fill: none;
        stroke: var(--ea11y-widget-secondary-background);
      }
      .ea11y-widget-tool-control--active:focus-visible {
        outline: 2px solid var(--ea11y-widget-border-color);
        outline-offset: 2px;
        transition: box-shadow 0.3s ease-out;
      }
      @media screen and (max-width: 530px) {
        .ea11y-widget-tool-control {
          width: 100%;
          max-width: 100%;
          height: 64px;
          padding: 12px 16px 12px 12px;
        }
        .ea11y-widget-tool-control__status-wrapper {
          width: 100%;
          flex-direction: row;
          justify-content: space-between;
          align-items: center;
        }
        .ea11y-widget-tool-control__status-wrapper .ea11y-widget-typography {
          font-size: 14px;
          letter-spacing: 0.17px;
        }
      }
      .ea11y-widget-container--rtl .ea11y-widget-tool-control {
        padding: 12px 12px 12px 24px;
      }
      .ea11y-widget-tool-steps {
        max-width: 100%;
        display: none;
        margin-top: 8px;
      }
      .ea11y-widget-tool-steps .ea11y-widget-tool-step {
        height: 13px;
        width: 36px;
        display: block;
        background-color: rgba(0, 0, 0, 0.2);
        cursor: pointer;
      }
      .ea11y-widget-tool-steps .ea11y-widget-tool-step--active,
      .ea11y-widget-tool-steps .ea11y-widget-tool-step--hover-preview,
      .ea11y-widget-tool-steps .ea11y-widget-tool-step:focus-visible {
        background-color: var(--ea11y-widget-tool-step-active-background);
      }
      .ea11y-widget-tool-steps .ea11y-widget-tool-step:nth-of-type(2) {
        border-radius: 12px 0 0 12px;
      }
      .ea11y-widget-tool-steps .ea11y-widget-tool-step:last-of-type {
        border-radius: 0 12px 12px 0;
      }
      @media screen and (max-width: 530px) {
        .ea11y-widget-tool-steps .ea11y-widget-tool-step {
          height: 16px;
        }
      }
      .ea11y-widget-tool-steps .ea11y-widget-tool-step:not(:last-of-type) {
        -webkit-margin-end: 3px;
        margin-inline-end: 3px;
      }
      .ea11y-widget-tool-steps--enabled {
        display: inline-flex;
      }
      .ea11y-widget-tool-steps--four .ea11y-widget-tool-step {
        width: 24px;
      }
      .ea11y-widget-tool-steps--three .ea11y-widget-tool-step {
        width: 33px;
      }
      .ea11y-widget-tool-steps--two .ea11y-widget-tool-step {
        width: 51px;
      }
      @media screen and (max-width: 530px) {
        .ea11y-widget-tool-steps {
          display: inline-flex;
          margin-top: 0;
        }
        .ea11y-widget-tool-steps .ea11y-widget-tool-step:not(:last-of-type) {
          -webkit-margin-end: 4px;
          margin-inline-end: 4px;
        }
        .ea11y-widget-tool-steps--four .ea11y-widget-tool-step {
          width: 20px;
        }
        .ea11y-widget-tool-steps--three .ea11y-widget-tool-step {
          width: 28px;
        }
        .ea11y-widget-tool-steps--two .ea11y-widget-tool-step {
          width: 44px;
        }
      }
      .ea11y-widget-container--rtl
        .ea11y-widget-tool-steps
        .ea11y-widget-tool-step:nth-of-type(2) {
        border-radius: 0 12px 12px 0;
      }
      .ea11y-widget-container--rtl
        .ea11y-widget-tool-steps
        .ea11y-widget-tool-step:last-of-type {
        border-radius: 12px 0 0 12px;
      }
      .ea11y-hide-widget-modal {
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 2147483648;
        background-color: rgba(0, 0, 0, 0.5);
        opacity: 0;
        transition: opacity 0.3s ease-out;
        cursor: pointer;
      }
      .ea11y-hide-widget-modal * {
        box-sizing: border-box;
      }
      .ea11y-hide-widget-modal__header {
        display: flex;
        align-items: center;
        gap: 8px;
        margin: 0;
        padding: 12px 24px;
      }
      .ea11y-hide-widget-modal__content {
        width: 444px;
        max-width: calc(100% - 32px);
        position: absolute;
        top: 50%;
        left: 50%;
        border-radius: 4px;
        background-color: #fff;
        transform: translate(-50%, -50%);
      }
      .ea11y-hide-widget-modal__body {
        display: flex;
        flex-direction: column;
        border: none;
        border-top: 1px solid rgba(0, 0, 0, 0.12);
        border-bottom: 1px solid rgba(0, 0, 0, 0.12);
        padding: 16px 24px;
      }
      .ea11y-hide-widget-modal__footer {
        display: flex;
        justify-content: end;
        gap: 16px;
        padding: 16px 24px;
      }
      .ea11y-hide-widget-modal--open {
        opacity: 1;
      }
      .ea11y-widget-tooltip {
        position: fixed;
        z-index: 9999999999;
        padding: 8px 16px;
        background: #3f444b;
        color: #fff;
        font-family: Roboto, Arial, Helvetica, sans-serif;
        font-size: 16px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        border-radius: 4px;
        white-space: nowrap;
        transform: translateY(0);
        transition:
          opacity 0.2s ease,
          transform 0.2s ease;
        pointer-events: none;
      }
      .ea11y-widget-tooltip::before {
        content: "";
        width: 0;
        height: 0;
        position: absolute;
        top: -6px;
        left: 50%;
        border-left: 6px solid rgba(0, 0, 0, 0);
        border-right: 6px solid rgba(0, 0, 0, 0);
        border-bottom: 6px solid #3f444b;
        transform: translateX(-50%);
      }
      .ea11y-widget-page-heading-list {
        width: 100%;
        padding: 0;
        margin: 0;
        list-style-type: none;
      }
      .ea11y-widget-page-heading-list__item {
        list-style-type: none;
        margin-bottom: 8px;
      }
      .ea11y-widget-page-heading-list__item .ea11y-widget-button {
        width: 100%;
        display: flex;
        align-items: center;
        align-self: stretch;
        padding: 8px 0 8px 8px;
        border: 1px solid rgba(0, 0, 0, 0.12);
        gap: 4px;
        border-radius: 4px;
        background: #fff;
        transition: 0.3s ease-out;
        cursor: pointer;
      }
      .ea11y-widget-page-heading-list__item .ea11y-widget-button:focus-visible {
        box-shadow: inset 0 0 0 3px var(--ea11y-widget-border-color);
        transition: box-shadow 0.3s ease-out;
        outline: none;
      }
      .ea11y-widget-page-heading-list__item .ea11y-widget-page-heading-level {
        padding: 3px 6px;
        -webkit-margin-end: 4px;
        margin-inline-end: 4px;
        border-radius: 4px;
        background: var(--ea11y-widget-secondary-background);
        color: #fff;
        font-weight: 600;
      }
      .ea11y-widget-elementor-banner {
        box-sizing: border-box;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
        padding: 6px;
        background: #fae8ff;
        transition: 0.3s ease-out;
      }
      .ea11y-widget-elementor-banner__text-wrapper {
        display: inline-flex;
        justify-content: center;
        align-items: center;
        color: #000;
      }
      .ea11y-widget-elementor-banner__text-wrapper .ea11y-widget-link {
        display: inline-flex;
        justify-content: center;
        align-items: center;
        -webkit-margin-start: 8px;
        margin-inline-start: 8px;
        padding: 2px 8px;
        border-radius: 4px;
        background: #aa2681;
        text-decoration: none;
      }
      .ea11y-widget-elementor-banner__text-wrapper
        .ea11y-widget-link
        .ea11y-widget-typography {
        font-size: 12px;
        color: #fff;
      }
      .ea11y-widget-elementor-banner .ea11y-widget-button {
        width: 24px;
        height: 24px;
        position: absolute;
        right: 9px;
        bottom: 3px;
        border: none;
        background: none;
        cursor: pointer;
      }
      .ea11y-widget-elementor-banner .ea11y-widget-button svg path {
        fill: rgba(0, 0, 0, 0.5);
      }
      .ea11y-widget-elementor-banner--long {
        padding: 6px 16px;
      }
      .ea11y-widget-elementor-banner--long
        .ea11y-widget-elementor-banner__text-wrapper {
        width: 100%;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
      }
      .ea11y-widget-elementor-banner--long
        .ea11y-widget-elementor-banner__text-wrapper
        .ea11y-widget-link {
        margin: 0;
        margin-top: 4px;
      }
      .ea11y-widget-elementor-banner--long .ea11y-widget-button {
        bottom: initial;
      }
      .ea11y-widget-container--rtl
        .ea11y-widget-elementor-banner
        .ea11y-widget-button {
        left: 9px;
        right: initial;
      }
      .ea11y-widget-language-selector-button {
        display: flex;
        justify-content: center;
        align-items: center;
        border: none;
        padding: 6px;
        -webkit-margin-end: 16px;
        margin-inline-end: 16px;
        border-radius: 4px;
        color: var(--ea11y-widget-accent-contrast);
        background: none;
        transition: 0.3s ease-out;
        cursor: pointer;
      }
      .ea11y-widget-language-selector-button:hover,
      .ea11y-widget-language-selector-button:focus-visible {
        background: rgba(0, 0, 0, 0.12);
        transition: 0.3s ease-out;
      }
      .ea11y-widget-language-selector-button .ea11y-widget-icon {
        -webkit-margin-end: 8px;
        margin-inline-end: 8px;
      }
      .ea11y-widget-language-selector-button .ea11y-widget-icon path {
        fill: var(--ea11y-widget-accent-contrast);
      }
      .ea11y-widget-language-selector-button span {
        font-family: Roboto, Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-weight: 500;
        letter-spacing: 0.4px;
      }
      .ea11y-widget-language-selector-menu__search {
        display: flex;
        align-items: center;
      }
      .ea11y-widget-language-selector-menu__search > .ea11y-widget-icon {
        -webkit-margin-start: 16px;
        margin-inline-start: 16px;
      }
      .ea11y-widget-language-selector-list {
        padding: 0;
        margin-top: 24px;
        margin-bottom: 0;
        list-style-type: none;
      }
      .ea11y-widget-language-selector-list-button {
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        padding: 16px;
        border: none;
        background: #fff;
        cursor: pointer;
        transition: 0.3s ease-out;
      }
      .ea11y-widget-language-selector-list-button:hover {
        background-color: rgba(37, 99, 235, 0.04);
        transition: 0.3s ease-out;
      }
      .ea11y-widget-language-selector-list-button:focus-visible {
        box-shadow: inset 0 0 0 3px var(--ea11y-widget-border-color);
        transition: 0.3s ease-out;
        outline: none;
      }
      .ea11y-widget-language-selector-list-button .ea11y-widget-icon {
        -webkit-margin-end: 12px;
        margin-inline-end: 12px;
      }
      .ea11y-widget-language-selector-list-button__locale-wrapper {
        display: flex;
        justify-content: flex-start;
        align-items: center;
      }
      .ea11y-widget-language-selector-list-button__locale {
        width: 24px;
        height: 24px;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 100%;
        -webkit-margin-end: 8px;
        margin-inline-end: 8px;
        background: #818a96;
        color: #fff;
        text-transform: uppercase;
        font-size: 12px;
        font-weight: 400;
        line-height: 12px;
      }
      .ea11y-widget-language-selector-list-button--active {
        background-color: rgba(37, 99, 235, 0.08);
      }
      .ea11y-widget-language-selector-list-button--active
        .ea11y-widget-language-selector-list-button__locale {
        background: var(--ea11y-widget-secondary-background);
      }
      .ea11y-widget-container--rtl .ea11y-widget-input__clear-button {
        right: -29px;
      }
      .ea11y-widget-actions-wrapper {
        max-height: 50px;
        width: 100%;
        display: none;
        justify-content: center;
        align-items: center;
        padding: 8px 0;
        border-radius: var(--ea11y-widget-footer-border-radius);
        -moz-column-gap: 8px;
        column-gap: 8px;
        opacity: 1;
      }
      @media screen and (max-width: 530px) {
        .ea11y-widget-actions-wrapper {
          display: flex;
        }
      }
      .ea11y-widget-actions-wrapper .ea11y-widget-button,
      .ea11y-widget-actions-wrapper .ea11y-widget-link {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 6px 0;
        line-height: 24px;
        border: 1px solid rgba(0, 0, 0, 0.26);
        color: #0c0d0e;
        background: none;
        text-decoration: none;
        border-radius: 40px;
        cursor: pointer;
      }
      .ea11y-widget-actions-wrapper .ea11y-widget-button:hover,
      .ea11y-widget-actions-wrapper .ea11y-widget-button:focus-visible,
      .ea11y-widget-actions-wrapper .ea11y-widget-link:hover,
      .ea11y-widget-actions-wrapper .ea11y-widget-link:focus-visible {
        border-color: #fff;
        color: #000;
        outline: none;
        transition: 0.3s ease-out;
      }
      .ea11y-widget-actions-wrapper .ea11y-widget-button:hover svg path,
      .ea11y-widget-actions-wrapper .ea11y-widget-button:focus-visible svg path,
      .ea11y-widget-actions-wrapper .ea11y-widget-link:hover svg path,
      .ea11y-widget-actions-wrapper .ea11y-widget-link:focus-visible svg path {
        fill: #000;
        transition: 0.3s ease-out;
      }
      @media screen and (max-width: 530px) {
        .ea11y-widget-actions-wrapper .ea11y-widget-button,
        .ea11y-widget-actions-wrapper .ea11y-widget-link {
          padding: 4px 10px;
          font-size: 13px;
          line-height: 22px;
        }
      }
      .ea11y-widget-actions-wrapper .ea11y-widget-button .ea11y-widget-icon,
      .ea11y-widget-actions-wrapper .ea11y-widget-link .ea11y-widget-icon {
        -webkit-margin-end: 8px;
        margin-inline-end: 8px;
      }
      .ea11y-widget-actions-wrapper
        .ea11y-widget-button
        .ea11y-widget-icon
        path,
      .ea11y-widget-actions-wrapper .ea11y-widget-link .ea11y-widget-icon path {
        fill: #0c0d0e;
      }
      .ea11y-widget-actions-wrapper
        .ea11y-widget-button
        .ea11y-widget-typography,
      .ea11y-widget-actions-wrapper
        .ea11y-widget-link
        .ea11y-widget-typography {
        max-width: 110px;
        display: inline-block;
        font-size: 14px;
        letter-spacing: 0.4px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
      }
      .ea11y-widget * {
        box-sizing: border-box;
      }
      .ea11y-widget-visually-hidden {
        position: absolute;
        width: 1px;
        height: 1px;
        margin: -1px;
        border: 0;
        padding: 0;
        white-space: nowrap;
        -webkit-clip-path: inset(100%);
        clip-path: inset(100%);
        clip: rect(0 0 0 0);
        overflow: hidden;
      }